# Generated by Django 2.0.5 on 2018-05-13 18:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0047_auto_20180424_2106'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comptadocument',
            name='sequence_number',
            field=models.IntegerField(blank=True, verbose_name='numéro de séquence'),
        ),
    ]
